.remember{
 min-width:110px;
}
.popup_later{
    width:40%;
    border: 1px solid #c4c4c4;
}
.popup_later_inf{
   margin-top:-40px;
   padding:10px;
}
.accountCheck{
    font-size: 18px;
    line-height: 24px;
}
#popup_video_block iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}
.form-control{
  width:100%;
}
.sizetable{
  font-size:14px;
}
.maincat{
_margin-top:-5px;
}
.main{
 max-width:100%;
}
.prod {
	width:700px;
	height:550px;
}
.type {
    padding-left: 50px;
}

.type>a h2:before{
	width:11px;
	height:11px;
	content:'';
	position: absolute;
	transform: rotate(-45deg) translateY(50%);
	border-style:solid;
	border-width:0 0 1px 1px;
	margin: -2px 0 0 -40px;

}

.type>a.active h2:before {
	transform: rotate(135deg);
	margin:10px 0 0 -40px;
}

.type .information {
    display: none;
    margin-bottom: 32px;
    padding-top: 24px;
}

.type .information p {
}

.type .information a {
    color: #2e5e9c;
    transition: color 404ms;
}

.type .information a:hover {
    color: #b82424;
}

.header__inf button, .header__inf div, .header__link {
    font-family: Gothic;
    font-weight: 400;
}
.header__subnav2 {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 42px 48px 44px;
    background: #fff;
}
.header__subnav2Wrap {
    display:none;
    width: 22%;
    position: fixed;
    top: 68px;
    right: 0;
}
#app{

}
/*preloader R-style */
_#loader{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	overflow: auto;
	opacity:0.7;
	z-index:999999;
	background:#000;
}
_#loader div{
        width: 150px;
	height: 150px;
	position: absolute;
	top: 50%;
	left: 50%;
}
.page-loading{
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1500;
	transition:top 0.3s ease-in-out;
	opacity:0.6;
}

.page-loading::before{
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:10;
	background:#fff;
	transition:opacity 0.7s 0.1s
}

.page-loading::after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:20;
	background:#000;
	transition:top 0.3s ease-in-out
}

.page-loading--finished::before{
	opacity:0
}

.page-loading--finished::after{
	top:100%
}

.page-loading--finished svg{
	opacity:0
}
.page-loading svg{
	transition:opacity 0.5s;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:30;
	max-width:62px;
	margin:auto;
	fill:none;
	stroke:rgba(255,255,255,0.4);
	stroke-width:4px;
	stroke-dashoffset:1024px;
	stroke-dasharray:1024px;
	animation-name:drawLogo;
	animation-duration:2s;
	animation-fill-mode:forwards;
	animation-iteration-count:infinite;
	animation-timing-function:ease-out
}

.page-loading--white::after{
	background:#fff
}

.page-loading--white svg{
	stroke:rgba(0,0,0,0.8)
}

.page-loading--initial{
	z-index:2500
}

@keyframes drawLogo{
	0{
		stroke-dashoffset:1024px
	}
	50%{
		stroke-dashoffset:0
	}
	100%{
		stroke-dashoffset:-1024px}
	}

.hidden {
    display: none;
}
.checkbox {
    width: 20px;
    height: 20px;
    padding: 0 5px 0 0;
    -background: url("../images/checkbox.png") no-repeat;
    display: block;
    clear: left;
    float: left;
}
.radio {
    background: url("/images/radio6.png") no-repeat;
    width: 20px;
    height: 20px;
    _padding: 0 5px 0 0;
    display: block;
    margin-right:8px;
}

.clothFor__img__img_fabric1{
    top: 0;
    left: 0;
}
.clothFor__img__img_fabric1 {
    position: absolute;
    width: 393px;
    height: 393px;
    cursor: pointer;
}
.clothFor__img__img_fabric1:before {
    content: 'Hello1!';
    background: rgba(0,0,0,.7);
    padding: 5px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    display: block;
    position: absolute;
    z-index: 99;
    top: 30px;
    left: 0;
    max-width: 100px;
    right: 0;
    margin: 0 auto;
    opacity: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    border-radius: 3px;
}
.clothFor__img__img_fabric2{
    top: 0;
    left: 0;
    bottom:0;
    right:0;
    margin:auto;
}
.clothFor__img__img_fabric2 {
    position: absolute;
    width: 393px;
    height: 393px;
    cursor: pointer;
}
.clothFor__img__img_fabric2:before {
    content: 'Hello2!';
    background: rgba(0,0,0,.7);
    padding: 5px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    display: block;
    position: absolute;
    z-index: 99;
    top: 30px;
    left: 0;
    max-width: 100px;
    right: 0;
    margin: 0 auto;
    opacity: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    border-radius: 3px;
}
.clothFor__img__img_fabric3 {
    bottom: 0;
    right: 0;
}
.clothFor__img__img_fabric3 {
    position: absolute;
    width: 393px;
    height: 393px;
    cursor: pointer;
}
.clothFor__img__img_fabric3:before {
    content: 'Hello3!';
    background: rgba(0,0,0,.7);
    padding: 5px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    display: block;
    position: absolute;
    z-index: 99;
    top: 30px;
    left: 0;
    max-width: 100px;
    right: 0;
    margin: 0 auto;
    opacity: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    border-radius: 3px;
}
.stepsWrap {
    max-width: 1291px;
    width: -moz-calc(100% - 30px);
    width: calc(100% - 30px);
    margin: 0 auto;
    background: #e4e4e4;
    padding: 20px 30px 70px;
    color: #4a4a4a;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.giftFormWrap1 {
}
.compareItem__text{
	max-width:100%;
}
.collar__name, .compareItem__name{
	font-size:16px;
}
.compareLine{
	margin-bottom: 15px;
}
.contact_rec_wrap{
	margin-left:15px;
	display:none;
}
.contacts__left.recv{
	max-width:100%;
	_font-size:14px;
}

.banner__btn.active{
	_color:#eeeeed;
}
.stepsWrap .step{
	opacity:0;
}
.stepsWrap.open .step.one {
opacity:1;
transition-delay: .2s;
}

.stepsWrap.open .step.two {
opacity:1;
transition-delay: .4s;
}

.stepsWrap.open .step.three {
opacity:1;
transition-delay: .6s;
}

.stepsWrap.open .step.four {
opacity:1;
transition-delay: .8s;
}

.error {
	color: red;
	font-size:12px;
}
.smSizeTable__item label.error {
	position: absolute;
	margin: 12px 0px 0px -150px;
}
.popUpContent__inp label.error {
        padding-right: 10px;
        text-align: end;
        width: 45%
}
.cartInp label.error {
        padding-right: 10px;
        text-align: end;
        width: 800px;
}

.acc-mob{
	display:none;
}

.acc-desk{
        display: flex;
	padding:24px 0;
}
.acc-desk-footer{
}
.acc-desk-footer:hover .header__subnav2Wrap{
}

.acc-mob-footer{
        display:none;
}


.acc-desk:hover .header__subnav2Wrap{
	display:block;
}
#map {
         width: 100%;
         top: 0;
         left: 0;
         right: 0;
         bottom: 0;
         height: 400px;
}

.gm-style .gm-style-iw-c {
         border-radius: 0;
         padding: 0px;
         font: Gothic;
	 font-family: Gothic;
}
.gm-style-iw div {
        overflow: visible !important;
}
.gm-style .gm-style-iw-t::after {
        background: rgba(66,66,66,1);
}
.cont1{
	width:38%;
	margin-left: 20px;
}
.cont2{
	width:38%;
	max-width: 415px;
}

.block-14_{
	background: url(../img/bg/bgcontact.jpg) top center no-repeat;
	background-size:cover;
	padding: 155px 0 45px;
}
.block-14_s{
        background: url(../img/bg/bgmsk2.jpg) center/1920px;
        padding: 155px 0 45px;
}
.offer__title_{
	font-size:30px;
	margin-bottom:25px;
}
.footer__logo_{
	margin-bottom:20px;
}
.footer__title_{
	text-transform: uppercase;
	font-size:12px;
	color:#6a6a6a;
	font-weight:400;
	margin-bottom:15px;
}



@media screen and (max-width: 920px){
.maincat{
 _margin-top:0;
}
.prod{
	width:300px;
	height:620px;
}
	.error {
      		  font-size: 10px;
	}
.acc-mob{
        display:block;
}
.acc-desk{
        display:none;
}
.acc-mob-footer{
        display:block;
}
.acc-desk-footer{
        display:none;
}

.cont1, .cont2{
        width:100%;
	margin-left:0;
	max-width:530px;
}

.block-14_{
        background: url(../img/bg/bgcontact.jpg) top center/1444px;
	padding: 65px 0 0px;
}
.block-14_s{
    background: url(../img/bg/bgmsk.jpg) top center/800px;
    padding: 155px 0 45px;
    padding-bottom:0;
}
.footer__logo_{
	margin-bottom:0;
	margin-top:10px;
}
.footer__title_{
	margin-bottom:0;
}
.cont_{
	width:100%;
}
}

@media screen and (max-width:768px){
	.offer__title_{
		font-size:24px;
		max-width:324px;
		margin-bottom:13px;
	}
	.popup_later{
		width:80%;
	}
	.popup_later_inf {
		margin-top:-20px;
		padding: 10px 10px 0;
	}
	.contactInf__text {
    		padding-top: 10px;
	}

}

@media screen and (max-width:576px){
.contacts__left.recv {
        max-width:350px;
	font-size:9px;
	}

	.offer__title_{
		font-size:18px;
		line-height:22px;
		max-width:250px;
	}
	.shirt_in_cart{
	    top: -50px;
	    position: relative;
	    left: 45px;
	}
}
@media screen and (max-width: 500px){
    .block-14_ {
        background-image: url(../img/bg/12qw12qw.jpg);
        padding: 150px 0 0;
        background-repeat: no-repeat;
        background-size: cover;
    }
}
@media screen and (max-width: 400px){
#remember{
	display:none;
}
#registration{
	display:none;
}
.offer__title_{
 font-size:16px;
}
}
.popUpContent__inp .valid {
}
.popUpContent__inp .error {
}


